{
"Performance Class":"1",
"Value":49,
//"Drivetrain":"Other",
"Body Style":"Semi Truck",
"Fuel Type":"Diesel",
//"TorquePeakRPM":1000,
"Transmission":"Automatic",
"Description":"8x4 truck with fifth wheel, knuckle boom crane and raised suspension for better ground clearance, fitted with powerful engine and low gearing for pulling heavy loads",
"Configuration":"41.480 8x4 Offroad Fifth wheel w/ Crane - Heavy Duty (A)",
"Induction Type":"Turbo",
"Config Type":"Factory",
//"Power":363.875,
//"Torque":1719.37,
"default_color":"RAL9016",
//"Weight/Power":22.0937,
//"Weight":8020
}